Subject: [Manycouches] Alvaro Retana's Yes on charter-ietf-shmoo-01-00: (with COMMENT)

From: Alvaro Retana via Datatracker <[email-masked]>
Date: Mon, 17 Jan 2022 11:22:43 -0800

Alvaro Retana has entered the following ballot position for
charter-ietf-shmoo-01-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-shmoo/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

(1) The "publication of one or more BCPs" fulfills all the items, except the
second one.  For consistency, please add something similar to the second item. 
Alternatively, include a single statement (not specific to any item) along the
lines of "The work of this WG is expected to be fulfilled with the publication
of one or more BCPs."

(2) Milestones should be included.